@echo off

for %%i in (*.manual) do (
  copy %%i %%~ni > nul
)
call javac ../figure_sm.java
call javac -cp .. TestGen.java
call java -cp ..;. TestGen
del TestGen.class

dcc32 -cc ..\check.dpr

call tall sm
call docheck sm
